body
	{
	margin: 0px;
	padding: 0px;
	background-color: #FFFFFF;
	font-family: arial, helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	}
	
a:link,
a:visited
	{
	color: #000000;
	}
		
a:hover,
a:active
	{
	color: #003366;
	}	
	
.feat-banner
	{
	border-bottom: 12px solid #B62F2F;
	}
	
.feat-content
	{
margin: 10px;
	}
	
h2.feat-title
	{
	margin: 0px;
	padding: 5px;
	border-bottom: 1px solid #FFFFFF;
	background-color: #003366;
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	}			
		
.long-d
	{
	margin: 2px 0px 2px 0px;
	text-align: right;
	font-weight: bold;
	font-size: 11px;
	}
	
.long-d a:link,
.long-d a:visited
	{
	padding: 1px 3px 1px 3px;
	border: 1px solid #D8E0E8;
	color: #2B4971;
	text-decoration: none;
	}
	
.long-d a:hover,
.long-d a:active
	{
	border: 1px solid #2B4971;
	color: #000000;
	text-decoration: none;
	}

p 
	{
	text-align: left;
	}
	
.source-slug
	{
	margin-top: 15px;
	font-size: 11px;
	font-weight: bold;
	text-align: left;
	}	
		
#source
	{
	position: absolute; 
	left: 0; 
	bottom: 0;
	z-index: 1; 
	width: 100%;
	}
	
.source-title
	{
	padding: 2px 5px 2px 5px; 
	border-top: 1px solid #000000;
	border-right: 1px solid #000000;
	border-left: 1px solid #000000;
	background-color: #003366;
	color: #FFFFFF;
	font-size: 11px;
	font-weight: bold;
	}
	
.source-content	
	{
	padding: 5px; 
	border: 1px solid #000000; 
	background-color: #D8E0E8;
	text-align: left; 
	font-size: 11px; 
	}
	
#gloss
	{
	position: absolute; 
	left: 0; 
	bottom: 0;
	z-index: 1; 
	width: 100%;
	}	
	
.gloss-title
	{
	padding: 2px 5px 2px 5px; 
	border-top: 1px solid #000000;
	border-right: 1px solid #000000;
	border-left: 1px solid #000000;
	background-color: #B62F2F;
	color: #FFFFFF;
	font-size: 11px;
	font-weight: bold;
	}	
	
.gloss-content	
	{
	padding: 5px; 
	border: 1px solid #000000; 
	background-color: #F8EAEA;
	text-align: left; 
	font-size: 11px; 
	}	
	
sup
	{
	font-size: 10px;
	line-height: 6px;
	font-weight: bold;
	cursor: help;
	}
	
sup a:link,
sup a:visited,
sup a:hover,
sup a:active
	{
	text-decoration: none;
	}
	
.hide {
display:none;
}

.show {
display:block;
}

.closeWindow {
	font-weight: bold;
float: right;
	   margin-right: 4px;
display: inline;
}


/*NICE TITLES */

div.nicetitle 
	{
    position: absolute;
    padding: 4px;
    top: 0px;
    left: 0px;
    width: 200px;
    border: 1px solid #000000;
    background-color: #D8E0E8;
    color: #000000;
    font-size: 11px;
    text-align: left;
	}

div.nicetitle p 
	{
    margin: 0px; padding: 0px;
	}
	
.note
	{
	font-size: 11px;
	}


/* TAB styles */

.tabbed
	{
	border-left: 1px solid #000000;
	}	
	
.tab	
	{
	border-top: 1px solid #000000;
	border-right: 1px solid #000000;
	color: #000000;
	background-color: #FFFFFF;
	font-weight: bold;
	}
	
.tab a:link
	{
	display: block;
	padding: 10px 0px 10px 0px;
	color: #000000;
	background-color: #D8E0E8;
	text-decoration: none;
	font-weight: normal;
	border-bottom: 1px solid #000000;
	}	
	
.tab a:visited
	{
	display: block;
	padding: 10px 0px 10px 0px;
	color: #000000;
	background-color: #D8E0E8;
	text-decoration: none;
	font-weight: normal;
	border-bottom: 1px solid #000000;
	}
	
.tab a:hover
	{
	display: block;
	padding: 10px 0px 10px 0px;
	color: #000000;
	background-color: #FFFFFF;
	text-decoration: none;
	font-weight: normal;
	border-bottom: 1px solid #000000;
	}
	
.tab a:active
	{
	display: block;
	padding: 10px 0px 10px 0px;
	color: #000000;
	background-color: #FFFFFF;
	text-decoration: none;
	font-weight: normal;
	border-bottom: 1px solid #000000;
	}			
	
.tab-content
	{
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;
	}
	
.tab-content p
	{
	margin: 0px;
	padding: 10px;
	}	
	
.tab-empty
	{
	border-bottom: 1px solid #000000;
	}
	
	
/* RELATIVE FONT SIZES */

/*/*/a{}
body,
body .source-title,
body .gloss-title
{
  font-size: x-small;
  voice-family: "\"}\"";
  voice-family: inherit;
  font-size: small;
}
html>body,
html>body .source-title,
html>body .gloss-title
{
  font-size: small;
}  

body sup,
body .source-slug,
body .source-content,
body .gloss-content
body .note
{
  font-size: xx-small;
  voice-family: "\"}\"";
  voice-family: inherit;
  font-size: x-small;
}
html>body sup,
html>body .source-slug,
html>body .source-content,
html>body .gloss-content,
html>body .note
{
  font-size: x-small;
} 

body .feat-title
	{
	font-size: 120%;
	}

/* */



/*TAB styles */	
div.hide {
	display: none;
}

div.show {
	display: block;
}


#one, #two, #three, #four
	{
	clear: both;
	border: 1px solid #80a6cd;
	padding: 0px 20px;
	}

ul#myTabSet
	{
	padding: 0px;
	list-style-type: none;
	}
	
ul.tabset {
	margin:0px;
	padding: 0px;
	list-style: none;
}

ul.tabset li {
	float: left;
	border-top: 1px solid #80a6cd;
	border-left: 1px solid #80a6cd;
	border-right: 1px solid #80a6cd;
	margin: 0px 0px -1px 0px;
	font-weight: bold;
}



.one, .two, .three, .four
	{
	display: block;
	text-decoration: none;
	background-color: #80a6cd;
	padding: 10px;
	border-bottom: 1px solid #80a6cd;
	}

li.current a:link, li.current a:visited {
	background-color: #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
}

ul.tabset li a:hover, ul.tabset li a:active
	{
	background-color: #FFFFFF;
	}

	
/* END TAB STYLES */